﻿body
{
	background-image: url(images/pozadi.jpg);
	font-family: Arial;
	font-size: 14px;
}
table
{
	width: 100%;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	/*border: solid 1px #CCCCCC;*/
}
td
{
	vertical-align: top;
}
th
{
	background-color: #339933;
	color: White;
	font-weight: bold;
	text-align: left;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
a
{
	font-weight: bold;
}
a:link
{
	color: #006600;
}
a:active
{
	color: #FF6600;
}
a:visited
{
	color: #006600;
}
a:hover
{
	color: #FF6600;
}

h1
{
	color: #FF6600;
	font-size: 20px;
}
h2
{
	font-size: 18px;
	font-weight: bold;
}
h3
{
	font-size: 14px;
	font-weight: bold;
}
.header 
{
	font-size: 10px;
}
.copyright
{
 font-size: 10px;
 color: Grey;
}